<section {{ attributes|add_class("usa-graphic-list") }}>
  <div class="grid-container">
    {% for item in items %}
      {% if loop.cycle(["even", "odd"]) == "even" %}<div class="usa-graphic-list__row grid-row grid-gap">{% endif %}
        {{ item|add_class("tablet:grid-col") }}
        {% if loop.cycle(["even", "odd"]) == "odd" %}</div>{% endif %}
    {% endfor %}
  </div>
</section>
